@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	position: absolute;
	margin-top: 0px;
	background: #F5F6F7;
	font-family: arial;
}
#home {
	padding-top: 15px;
	padding-bottom: 5px;
	padding-right: 55px;
	background-color: white;
	text-align: right;	
	font-weight: bold;
	font-size: 1.4rem;
}
#home a{
	color: blue;
	text-decoration: none;
}
#home a:hover{
	color: gray;
}

#top {
	padding-top: 5px;
	float: left;
	background: white;
	padding-bottom: 35px;
}

#top img{
	padding-top: 15px;
	float: left;
}

#links {
	margin-top: 195px;
	text-align: center;
	font-weight: bold;
	font-size: 1.4rem;
	font-family: arial;
	background: white;
	padding-bottom: 15px;
}
#links li{
	display: inline;
	padding-left: 4px;
	padding-right: 4px;
}

#links a{
	text-decoration: none;
	color: #ffa500;
	padding-left: 15px;
	padding-right: 15px;
}
#links a:hover{
	color: gray;
}
#section-1 {
	padding-top: 175px;
	margin-buttom: 5px;	
}
#section-1 a{
	color: blue;
	text-decoration: none;
}
#section-1 a:hover{
	color: gray;
}
#section-1 img{
	display: inline-block;
	margin-left: auto;
	margin-bottom: auto;
	border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
/* Clearfix (clear floats) */
.row::after {
    content: "";
    clear: both;
    display: table;
}
#section-2 {
	margin-top: 75px;
	margin-bottom: 175px;
}
#section-2 a{
	margin-left: 55px;
	text-decoration: none;
	font-weight: bold;
	margin-bottom: 175px;
	color: blue;
}
#section-3 {
	text-align: center;
	margin-bottom: 175px;
	font-family: arial;
}
#main-footer{
	background-color:#aaa;
}
#main-footer a{
	color: #325C74;
}
#main-footer h1{
	color: #67001a;
	font-size: 1rem;
	font-family: arial;
}
#main-footer h2{
	color: white;
}
#main-footer {
	color: gray;
}

@media (max-width:768px){
	#top {
		padding-top: 5px;
		font-family: arial;
		width: 100%;
	}
	#top img{
		display: block;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
	#top p{
		text-align: center;
		font-size: 1.6rem;
	}
	#links {
		display: none; 
	}
	#section-1 {
		margin-top: 125px;
	}
	#section-1 img{		
		display: block;
		margin-left: auto;
		margin-right: auto;
		float: none;
		width: 75%;		 
	}
	#section-1 h2{
		display: block;
		padding-top: 35px;
		margin-left: 55px;		
	}
	#section-1 p{
		display: inline-block;
		margin-left: 55px;
		margin-right: 55px;
		font-size: 1.4rem;
	}	
	#section-2 a{
		margin-left: 55px;
		font-size: 1.7rem;
	}
	#section-2 a:hover{
		color:gray;
	}
	#section-3 {
		text-align: center;
		margin-bottom: 175px;
		font-size: 1.5rem;
		margin-left: 55px;
		margin-right: 55px;
	}

	#main-footer{
		width: 100%;
		padding-top: 35px;
		padding-bottom: 35px;
	}
	#main-footer div{
		text-align: center;
		padding-top: 5px;
	}
	#main-footer a{
		text-decoration: none;
		font-family: arial;
		text-align: center;
		font-size: 1.7rem;
	}
	#main-footer a:hover{
		text-decoration: underline;
	}
	#main-footer h2{
		font-family: arial;
		font-size: 1.7rem;
		padding-top: 15px;
	}
}
@media screen and (min-width:769px) and (max-width:1020px){
	#home {
	display: none;
}
	#top {
		padding-top: 15px;
		font-family: arial;
		width: 100%;
	}
	#top img{
		display: block;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
	#top p{
		text-align: center;
		font-size: 1.6rem;		
	}
	#links {
		margin-top: 200px;
		text-align: center;
		font-weight: bold;
		font-size: 1.4rem;
		font-family: arial;
	}
	#links li{
		display: inline;
		padding-left: 4px;
		padding-right: 4px;
	}
	#links a{
		text-decoration: none;
		color: #ffa500;
		padding-left: 9px;
		padding-right: 9px;
	}
	#links a:hover{
		color: gray;
	}
	#section-1 {
		margin-top: -115px;
	}
	#section-1 img	{
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 50%;
	}	
	#section-1 h2{
		margin-left: 55px;
		padding-top: 45px;
	}
	#section-1 p{
		margin-left: 55px;
		margin-right: 55px;
		font-size: 1.3rem;
	}
	#section-2 a{
		margin-left: 55px;
		font-size: 1.7rem;
	}
	#section-3 {
		margin-top: 165px;
		text-align: center;
		margin-bottom: 175px;
		font-size: 1.5rem;
		margin-left: 75px;
		margin-right: 75px;
	}
	#main-footer{
		width: 100%;
		padding-top: 35px;
		padding-bottom: 35px;
	}
	#main-footer div{
		text-align: center;
		padding-top: 5px;
	}
	#main-footer a{
		text-decoration: none;
		font-family: arial;
		text-align: center;
		font-size: 1.7rem;
	}
	#main-footer a:hover{
		color: #5478e4;
		text-decoration: underline;
	}
	#main-footer h2{
		font-family: arial;
		font-size: 1.7rem;
		padding-top: 15px;
		color: white;
	}
	#main-footer p{
		font-family: arial;
		font-size: 1.7rem;
	}
}

@media screen and (min-width:1021px){	
	#home {
		display: none;
	}
	#top {
		padding-top: 15px;
		font-family: arial;
		width: 100%;
	}
	#top img{
		display: block;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
	#top p{
		text-align: center;
		font-size: 1.6rem;		
	}
	#links {
		margin-top: 200px;
	}
	#section-1 img{
		display: block;
		margin-left: auto;		
		margin-right: auto;
		margin-top: -95px;
		width: 45%;
	}
	#section-1 h2 {
		text-align: left;
		margin-left: 20%;
		padding-top: 45px;
	}
	#section-1 p{
		margin-top: 15px;
		margin-left: 20%;
		margin-right: 20%;
		font-size: 1.1rem;
	}
	#section-2 a{
		margin-left: 20%;
		font-size: 1.1rem;
	}
	#section-3 {
		text-align: center;
		margin-bottom: 175px;
		font-size: 1.5rem;
		margin-left: 20%;
		margin-right: 20%;
	}
	#main-footer * {
    	box-sizing: border-box;
	}

/* Create three equal columns that floats next to each other */
	#main-footer .column {
		float: left;
		width: 33.33%;
		padding: 10px;
		margin-top: 35px;
		margin-bottom: 45px;
}

/* Clear floats after the columns */
	#master-footer .row:after {
		content: "";
		display: table;
		clear: both;
	}	
	#main-footer{
		width: 100%;
		color: gray;
	}
	#main-footer div{
		text-align: center;
		padding-top: 5px;
	}
	#main-footer a{
		text-decoration: none;
		font-family: arial;
		text-align: left;
	}
	#main-footer a:hover{
		text-decoration: underline;
	}
	#main-footer h2{
		font-family: arial;
		font-size: 1.2rem;
		padding-top: 15px;	
	}
	#main-footer p{
		font-family: arial;
		font-size: 1.1rem;		
	}	
}

